Distribution:	CCux
Packager:	H.-U. Schukraft <Schukraft@CCux-Linux.de>

Summary:	startup-notification libraries
Name:		startup-notification
Version:	0.8
Release:	4
BuildRoot:	%{_tmppath}/%{name}-buildroot
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
Group: 		System/XFree86
URL:		http://www.freedesktop.org/software/startup-notification/

%description
The startup-notification package contains startup-notification libraries.
These are useful for building a consistent manner to notify the user
through the cursor that the application is loading.

%package 	devel
Group:		System/XFree86
Summary:	%{name}
Requires:	%{name} = %{version}-%{release}
%description	devel
Header and include files for developing applications with %{name}.

%post
ldconfig

%postun
ldconfig

%prep

%setup -n %{name}-%{version}

%build
./configure	--prefix=%{_prefix} \
		--libexecdir=%{_prefix}/sbin \
		--disable-debug\
		--enable-optimize\
		--enable-final
make

%install
rm -rf $RPM_BUILD_ROOT 
make install-strip DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%exclude %{_prefix}/include
%{_prefix}

%files devel
%{_prefix}/include

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue May 24 2005 Christian Metzen <metzench@ccux-linux.de> 0.8-4
- Fixed minor Bug
* Tue May 24 2005 Christian Metzen <metzench@ccux-linux.de> 0.8-3
- Fixed Summary / Bug #0000065
* Wed Apr 13 2005 Christian Metzen <metzench@ccux-linux.de> 0.8-2
- Fixed Description / Bug #0000065
* Wed Apr 06 2005 H.-U. Schukraft <Schukraft@CCux-Linux.de> 0.8-1
- Version Update to 0.8
* Fri Apr 16 2004 Christian Metzen <metzench@ccux-linux.de> 0.5-1
- Initial Release